<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_3.css">
</head>
<body>
    <ul>
        <li>Home</li>
        <li>Proyectos</li>
        <li>Equipo</li>
        <li>Blog</li>
        <li>Contacto</li>
    </ul>
</body>